/* CSS Document */

.p1 {
	position:absolute;
	top:128px;	
	width: 1024px;
	height: 827px;
	background-color: rgba(255, 255, 255, 0.4);
}

.p1 img {
	position:absolute;
	top: 50px;
	left: 35px;
	width: 263px;
	height: 115px;	
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
	opacity: 0.8;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);
	z-index: 1;
}

.tx1 {
	position:absolute;
	top: 0px;
	left: 55px;
	font-family: Meiryo;
	color: rgba(0, 51, 255, 0.9);
	font-size: 14px;
	font-weight: 400;
	text-shadow: 0px 3px 7px #070b65;	
	z-index: 2;
}

.tx2 {
	position:absolute;
	top: 30px;
	left: 390px;
	font-family: Meiryo;
	color: rgba(48, 48, 48, 0.95);
	font-size: 14px;
	font-weight: 400;
	line-height: 34px;
	text-shadow: 0px 3px 7px rgba(7, 11, 101, 0.6);
	transform: scaleX(1.01);	
	z-index: 2;	
}

.p9 img {
	position:absolute;
	top:128px;
	width: 1024px;
	height: 882px;	
    filter:alpha(opacity=20);
    -moz-opacity: 0.2;
	opacity: 0.2;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);
	z-index: 1;
}